import { SimpleLocalConfigFlow } from '../../core/index.js';
import type { IImprovBleConfig } from './improv_ble.types.js';
import { improvBleProfile } from './improv_ble.types.js';

export class ImprovBleConfigFlow extends SimpleLocalConfigFlow<IImprovBleConfig> {
  constructor() {
    super(improvBleProfile);
  }
}
